\documentclass{article}

\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{graphicx}

\usepackage[margin=2cm]{geometry} % marges

\usepackage{amsthm}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}

\title{Note de synthèse}

\begin{document}
\pagestyle{empty}

\begin{center}
\begin{Huge}
ETEAM
\end{Huge}

\bigskip

\begin{Large}
WRITTEN REVIEW
\end{Large}
\end{center}

Round \underline{~~~~} pool \underline{~~~~}

\medskip

Problem \underline{~~~~} reported by team \underline{~~~~~~~~~~~~~~~~~~~~~~~~~~~~}

\medskip

Written review of the team \underline{~~~~~~~~~~~~~~~~~~~~~~~~~~~~} in the role of : ~ $\square$ Opponent ~ $\square$ Reviewer ~ $\square$ Observer

\section*{Evaluation, question by question, of the solution}

Note: it is possible to tick between the boxes for an intermediate case.

\medskip

\noindent
 \begin{tabular}{|c|c|c|c|c|c|}
	\hline
    Question & ER & ~PA~ & ~SE~ & NA  \\
    \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
 \end{tabular}
 \begin{tabular}{|c|c|c|c|c|c|}
	\hline
    Question & ER & ~PA~ & ~SE~ & NA  \\
    \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
     & & & & \\
     \hline
 \end{tabular}
\hfill
\begin{minipage}{0.27\textwidth}
ER : entirely resolved, nor error, nor mathematical lack

\smallskip

PA : partially answered

\smallskip

SE : some elements of answer

\smallskip

NA : not addressed

\bigskip

\end{minipage}


\section*{Qualitative evaluation of the solution}

Give your opinion regarding the solution. In particular, highlight the positive points (important, original
ideas, etc.) and specify what could have improved the solution.

\vfill

\begin{center}
\textbf{General evaluation of the solution:} ~ $\square$ Excellent ~ $\square$ Good ~ $\square$ Suffisant ~ $\square$ Average ~ $\square$ Poor
\end{center}


\newpage

\section*{Errors and inaccuracies}

List below in descending order of importance no more than four errors and/or inaccuracies in your opinion, specifying
the question concerned, the page, the paragraph and the type of remark.

\medskip

1. Question \underline{~~~~~~} Page \underline{~~~~~~} Paragraph \underline{~~~~~~}

$\square$ Major mistake ~ $\square$ Minor mistake ~ $\square$ Inaccuracy ~ $\square$ Other: \underline{~~~~~~~~}

Description :

\vfill

2. Question \underline{~~~~~~} Page \underline{~~~~~~} Paragraph \underline{~~~~~~}

$\square$ Major mistake ~ $\square$ Minor mistake ~ $\square$ Inaccuracy ~ $\square$ Other: \underline{~~~~~~~~}

Description :

\vfill

3. Question \underline{~~~~~~} Page \underline{~~~~~~} Paragraph \underline{~~~~~~}

$\square$ Major mistake ~ $\square$ Minor mistake ~ $\square$ Inaccuracy ~ $\square$ Other: \underline{~~~~~~~~}

Description :

\vfill

4. Question \underline{~~~~~~} Page \underline{~~~~~~} Paragraph \underline{~~~~~~}

$\square$ Major mistake ~ $\square$ Minor mistake ~ $\square$ Inaccuracy ~ $\square$ Other: \underline{~~~~~~~~}

Description :

\vfill


\section*{Positive aspects}

Identify at most two strong points of the solution and say why (examples: relevant propositions, important ideas,
relevant generalizations, significant examples, original constructions, etc.).

\medskip

1. Question \underline{~~~~~~} Page \underline{~~~~~~} Paragraph \underline{~~~~~~}

Description :

\vfill

2. Question \underline{~~~~~~} Page \underline{~~~~~~} Paragraph \underline{~~~~~~}

Description :

\vfill

\section*{Other remarks (optional)}

Give your opinion regarding the presentation of the solution (readability, etc.).

\vfill



\end{document}
